<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-virt-viewer">
    <sub-class-of type="text/plain"/>
    <comment>Virt-Viewer connection file</comment>
    <comment xml:lang="fi">Virt katseluohjelman yhteystiedosto</comment>
    <comment xml:lang="zh-Hans-CN">虚拟系统查看器连接文件</comment>
    <comment xml:lang="uk">Файл з'єднання Virt-Viewer</comment>
    <comment xml:lang="tr">Virt-Viewer bağlantı dosyası</comment>
    <comment xml:lang="sv">Virt-Viewers anslutningsfil</comment>
    <comment xml:lang="ru">Файл соединения Virt-Viewer</comment>
    <comment xml:lang="pl">Plik połączenia programu Virt-Viewer</comment>
    <comment xml:lang="nl">Virt-Viewer verbindingsbestand</comment>
    <comment xml:lang="ko">Virt-Viewer 연결 파일</comment>
    <comment xml:lang="it">File di connessione di Virt-Viewer</comment>
    <comment xml:lang="fr">Fichier de connexion Virt-Viewer</comment>
    <comment xml:lang="cs">Soubor s připojením pro Virt-Viewer</comment>
    <magic priority="50">
      <match type="string" offset="0" value="[virt-viewer]"/>
    </magic>
    <glob pattern="*.vv"/>
  </mime-type>
</mime-info>
